CELERY UPGRADE SETTINGS(1)

NAME
celery-upgrade-settings - Migrate settings from Celery 3.x to Celery...

SYNOPSIS
celery upgrade settings [OPTIONS] FILENAME

DESCRIPTION
Migrate settings from Celery 3.x to Celery 4.x.

OPTIONS

--django
    Upgrade Django project.

--compat
    Maintain backwards compatibility.

--no-backup
    Don't backup original files.